Subject: RE: Losses at Kyrene - 5/31
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Jun 2001 14:37:55 -0700 (PDT)

I thought we already discussed this yesterday.  They are in my EPE presched sheet as several different deal.  Do you need more clarification?

lisa

 -----Original Message-----
From: 	Symes, Kate  
Sent:	Thursday, June 07, 2001 6:15 PM
To:	Gang, Lisa
Cc:	Williams III, Bill
Subject:	Losses at Kyrene - 5/31

Lisa - 
I'm trying to figure out why two deals entered to cover losses at Kyrene for the 31st of May didn't make it into the preschedule sheet. I'm looking for the following deals:

627022 - STSW buys EPE
	 PV
	 HLH - 2 MW @ $0
	 comments: Losses at Kyrene

627025 - STSW buys EPE
	 PV
	 HLH - 76 MW @ $170
	 comments: Delivery at Kyrene

These deals are pulling into the CARP report, but are not shown in either the preschedule or Real Time El Paso models. Therefore, Enpower is showing more volume and a higher total cost for the day than our model. Can you give me a hint on this one?

Thanks,
Kate